<?php

use yii\db\Schema;
use yii\db\Migration;

class m170404_060114_alter_table_inventory_item_add_colum_count_waste extends Migration
{
    public function up()
    {
        $this->addColumn("inventory_item", "count_waste", "int default 0");
    }

    public function down()
    {
        echo "m170404_060114_alter_table_inventory_item_add_colum_count_waste cannot be reverted.\n";

        return false;
    }

    /*
    // Use safeUp/safeDown to run migration code within a transaction
    public function safeUp()
    {
    }

    public function safeDown()
    {
    }
    */
}
